Subject: Re: Leave request
From: Saurav Chakraborty <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 9 Feb 2021 08:06:09 -0700 (MST)

I discussed with Ruchi regarding Harsh's progress but did not talk about her leave request at all. Ruchi told me that Harsh hasn't picked up as per expectation and he needs a lot of baby sitting. Still not ready yet. If she goes on leave it'll be very very challenging. 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Saurav Chakraborty" <[email-masked]> 
Sent: Tuesday, February 9, 2021 4:13:19 PM 
Subject: Fw: Leave request 

Hello Saurav, 

FYI. I can't grant this yet until Harsh is trained. 

I will let you take the decision on this. Please note I am not available on any of the days Ruchi has requested her off for. 

Kind Regards, 
Ash 

From: Ruchi Poddar <[email-masked]> 
Sent: Wednesday, February 3, 2021 12:45 PM 
To: Ashwinee Latchayya <[email-masked]> 
Subject: Leave request 
Hi Ashwinee, 

Hope this finds you well. 

I would like to request you for 1 half day (26th Feb- Friday) and 3 full days leaves (27th Feb to 1st Mar- Sat, Sun, Mon) please. 

Looking forward to hearing from you soon. 

Thank you! 

Kind Regards, 
Ruchi 
Cherry E-commerce Services Pvt. Ltd. 
Noida, India